Tenant/Project Type

Get project types with for user

Fetches all existing project types, with optional parameters for pagination

GET
/api/v2/project-types

Authorization

BearerAuthObject
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer

Maximum number of project types to return (pagination limit)

Default30
offset?integer

Offset to start pagination

Default0

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/project-types?limit=30&offset=0"
{  "projectTypes": [    {      "id": 3,      "name": "b2binpay",      "alias": "b2binpay_alias"    }  ],  "pagination": {    "maxCount": 20  }}
{  "message": {    "error": "Your request was made with invalid credentials."  }}
{  "message": {    "error": "You are not allowed to perform this action."  }}
{  "message": {    "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}"  }}